# news
news:
    path: /{section}/aktualnosc/{slug}
    defaults:
        _controller: NewsBundle:Frontend/News:index

## news list
news_list:
    path: /{section}/lista_aktualnosci
    defaults:
        _controller: NewsBundle:Frontend/News:list